.sliderwrapper {
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border-bottom-width: 6px;
height: 265px;
}



.sliderwrapper .contentdiv {
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: {tablecolora};
height: 96%;
width: 98%;
overflow: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}